{
    "attributes": {
        "PICS_GN_SECURITY": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_GN_SECURITY",
            "newvalue": "true",
            "origin": "8230423c-cfe8-4867-960d-e356d8d60c78",
            "type": "STRING",
            "value": "true"
        },
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "8230423c-cfe8-4867-960d-e356d8d60c78",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/515ef264-826f-4dc4-b5d2-5a2ad8b288ba"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "06. TLM security parameters",
            "origin": "8230423c-cfe8-4867-960d-e356d8d60c78",
            "type": "STRING",
            "value": "06. TLM security parameters"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "8230423c-cfe8-4867-960d-e356d8d60c78",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "8230423c-cfe8-4867-960d-e356d8d60c78"
}